/* Use this CSS file to override base CSS rules */
#main a {
	text-decoration: underline;
}

#header {
	padding: 40px 0 10px 0;
}

/* Adjust Quick Links Menu Item Spacing */
/* Overrides menus.css line 13 */
#header-top ul.menu li a {
    font-size: 14px;
    padding: 16px 15px;
}

/* Emergency Announcements Block */
#block-views-block-emergency-announcements-block-1 > div.content > div > div > div.view-content {
	padding: 20px;
	border: 1px solid #f00;
	background: #FFEEEE;
}

/* Emergency Announcements Node Title (Not Currently In Use) */
#block-views-block-emergency-announcements-block-1 > div.content > div > div > div.view-content > div > div.views-field.views-field-title > span {
	font-size: 20px;
	font-weight: 900;
	line-height: 1.375;
	display: block;
	margin-bottom: 5px;
}

#bottom-content {
	background: #c2c2c2;
}

#block-simpleinstagramfeed > h2, 
#block-honolulucctwittertimeline > h2 {
	font-size: 21px;
    font-weight: 700;
    margin: 4px 0 15px 0;
}

#block-views-block-features-block-1 {
	text-align: center;
}
